/* Provenance Unknown style sheet */
/* Warning: Includes legacy CSS from when its author didn't have a clue what he was doing */
/* Copy at your own risk */


.null {display: none }

body, td { 
 font-family: Verdana, Geneva, sans-serif; 
 color: #000033; 
 font-weight: normal; 
 font-style: normal; 
 line-height: 18px; 
 margin-top: 12px; 
 margin-left: 25px; 
 margin-right: 50px; 
 background-color: #ffffff; 
}

p, ol, ul, h2, h3, .bodyhead, h4, .subhed, h5, td  { 
 font-family: Verdana, Geneva, sans-serif; 
 color: #000033; 
 font-style: normal; 
 line-height: 18px;
}

a, a:link { 
 color: #33CC00; 
 text-decoration: none; 
}

a:visited { 
 color: #009900; 
 text-decoration: none; 
} 

a:active, a:hover { 
 color: #FF6600; 
 text-decoration: none; 
} 

p, ol, ul, .bodytext { 
 font-size: 11px; 
 font-weight: normal; 
}

li {
 margin-top: 8px;
 line-height: 15px; 
}

h2 { 
 font-size: 14px; 
 font-weight: bold; 
}

h3, .bodyhead { 
 font-size: 13px;
 font-weight: bold; 
}

h4, .subhed { 
 font-size: 12px; 
 font-weight: bold; 
}

h5 { 
 font-size: 11px; 
 font-weight: bold;
 margin-bottom: -11px; 
 margin-top: 26px;
}

#faq h5 {
 margin-top: 20px;
 margin-bottom: -13px;
}

.voicestext {
 font-size: 11px;
 color: #333333;
 line-height: 17px; 
}

.blockquote {
 margin-left: 25px;
 text-align: left;
 line-height: 15px; 
}

blockquote {
 font-family: Verdana, Geneva, sans-serif;
 font-size: 11px;
 color: #000033;
 margin-left: 25px;
 line-height: 15px; 
}

blockquote p {
 line-height: 15px; 
} 

.posted {
 font-size: 10px;
 color: #000099;
 text-align: right;
 margin-top: -11px;
 margin-bottom: 18px;
}

.sidehead { font-size: 14px; }

.sidehead small { font-size: 11px; }

.sidetext {
 font-size: 11px;
 line-height: 18px; 
}

.sidetext a, .sidetext a:link, .sidetext a:visited, .peregrinate a, .peregrinate a:link, .peregrinate a:visited {
 color: #006600; 
 text-decoration: none; 
}

.sidetext a:active, .sidetext a:hover, .peregrinate a:active, .peregrinate a:hover { 
 color: #FF3300; 
 text-decoration: none; 
} 


#peregrin p {
 color: #333366;
 font-size: 11px;
 line-height: 14px; 
 margin: 5px 0px 12px 0px; 
 text-indent: -8px; 
 margin-left: 8px; 
} 

#peregrin p.date {
 text-align: center;
 margin: 17px 0px 10px 0px; 
 color: #003;
}

.peregrinate p {
 color: #333366;
 font-size: 11px;
 line-height: 14px; 
 text-indent: -8px; 
 margin-left: 8px; 
} 

.peregrinate p.date {
 text-align: center;
 margin: 20px 0px 10px 0px; 
 color: #003;
}

.hang p {
 font-size: 11px;
 line-height: 14px; 
 margin: 5px 0px 7px 0px; 
 text-indent: -8px; 
 margin-left: 8px; 
}


/* These next 2 items are the legacy a.sidelink style: */

a.sidelink, a.sidelink:link, a.sidelink:visited { 
 color: #006600; 
 text-decoration: none; 
}

a.sidelink:active, a.sidelink:hover { 
 color: #FF3300; 
 text-decoration: none; 
} 

a.greylink, a.greylink:link, a.greylink:visited, a.greylink:active a.greylink:hover { 
 color: #333333; 
 text-decoration: none;
}


.sidelink { color: #006600; }

.sublink { line-height: 14px; }

.time {
 font-size: 11px;
 text-align: right;
 margin-top: -9px;
 margin-bottom: 30px; 
}

.footer { font-family: Arial, sans-serif; 
 color: #000033; 
 line-height: 14px;
 font-size: 11px; 
 text-align: center; 
}

.power { font-family: Arial, sans-serif; 
 color: #000033; 
 line-height: 14px;
 font-size: 11px; 
 text-align: center; 
}